<bugID>1216963<Summary>Remove WARNING_GEOLOCATION_REQUEST_ telemetry once telemetry for permissions notifications is ready</Summary><Description>We should remove SECURITY_UI telemetry recording for WARNING_GEOLOCATION_REQUEST_ once the telemetry for permissions notifications in bug 1207089 is ready and we've verified it provides consistent results.</Description></bugID>